
Testing - Bug # 10700

Status: Resolved Priority: Should have
Author: Christian Kuhn Category:
Created: 2010-11-10 Assigned To:
Updated: 2011-05-06 Due date:
Subject: Classname filter does not work in web interface
Description

Choosing a class or a subpath to run specific tests of a package in the web interface does not work.

This is due to a naming mismatch of all links in the webinterface
"testCaseClassName" (given)
"testcaseClassName" (should be)
    ^^^ (lower / uppercase C)

How to test:
- Call http://yourdistribution.foo/testing/
- Choose a specific test

Associated revisions
Revision 07416e70 - 2010-11-10 01:30 - Christian Kuhn

[+BUGFIX] Testing: Fix classname filter links in web interface

Fixes: #10700

Change-Id: I37382605cb4812c0cafb539101f8bce52291beef

History
#1 - 2010-11-10 01:46 - Christian Kuhn

pending in gerrit

#2 - 2010-11-10 11:34 - Karsten Dambekalns
- Status changed from New to Under Review
- Target version set to 1.0 alpha 13

https://review.typo3.org/302

#3 - 2010-11-10 14:45 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:"07416e7032b8f798f38c1c8b130ce32ef52d43b5".
#4 - 2011-05-06 11:25 - Karsten Dambekalns
- Target version deleted (1.0 alpha 13)

Files
Testing-classname.diff 1.8 kB 2010-11-10 Christian Kuhn
